TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NewType ( string newtype ) -> type

### Description

<shortdoc> Install the new type 'newtype'. 'newtype' can be used at any level, i.e. 'mine^mine' is possible. </shortdoc>

### See also

Types
Type ( any ) -> type
ShowTypes
NewType ( string, elt-ord^rat ) -> type
Is ( type, type )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack